<?xml version="1.0" encoding="utf-8"?>
<DUMMY>

<TEMPLATE id="TPL_SUM_LARGE_VALUE" param_id="" value_format="5.1">
	<CUS_BLACK_BOX h_margin="5">

		<PARAM_TEXT param_id="$param_id$" content="{value}" font_face="Courier New"
		font_size="26" text_h_align="right" value_format="$value_format$" text_color="#eeeeee"/>

	</CUS_BLACK_BOX>
</TEMPLATE>

<DEFINE>
	<CUS_LED base_type="IMAGE_PARAM_METER" image_orientation="horizontal"
	image="pb_led.bmp" images_count="2"/>
</DEFINE>

<TEMPLATE id="TPL_FREQ_LAMP" index="1" number="0" freq_value="50 Hz">
	<PARAM id="freq_button$index$_$number$" type="boolean" default="0"/>
	<TABLE_ROW h_align="left">
		<LAYER_STACK width="70" height="20">
			<IMAGE id="freq_button$index$_$number$_on" image="pb_noname_button_on.bmp" 
			width="100%" height="100%"/>
			<IMAGE id="freq_button$index$_$number$_off" image="pb_noname_button_off.bmp"
			width="100%" height="100%"/>

			<INVISIBLE_PARAM_TOGGLE_SWITCH id="freq_button$index$_$number$_id"
			param_id="freq_button$index$_$number$"
			positions_count="2" width="100%" height="100%"
			image="invisible_button/square.bmp" image_mask="invisible_button/square.bmp"
			images_count="2" image_orientation="horizontal" cursor="system::hand"/>

			<PARAM_LINK from="freq_button$index$_$number$"
			to="freq_button$index$_$number$_on.visible" reverse="false"/>
			<PARAM_LINK from="freq_button$index$_$number$"
			to="freq_button$index$_$number$_off.visible" reverse="true"/>

			<FORMULA_PARAM id="freq_temp$index$_$number$"
			formula="freq$index$_knob * (freq_button$index$_$number$ == false) + $number$ * (freq_button$index$_$number$ == true)"/>
			<PARAM_LINK from="freq_temp$index$_$number$" to="freq$index$_knob"/>

			<TEXT text_color="#cccccc" value=" $freq_value$" font_size="16" font_face="Courier New"/>

		</LAYER_STACK>

	</TABLE_ROW>
</TEMPLATE>

<TEMPLATE id="TPL_GAIN_LAMP" index="1" number="0" gain_value="0 dB">
	<PARAM id="gain_button$index$_$number$" type="boolean" default="0"/>
	<TABLE_ROW h_align="left">
		<LAYER_STACK width="70" height="20">
			<IMAGE id="gain_button$index$_$number$_on" image="pb_noname_button_on.bmp"
			width="100%" height="100%"/>
			<IMAGE id="gain_button$index$_$number$_off" image="pb_noname_button_off.bmp"
			width="100%" height="100%"/>

			<INVISIBLE_PARAM_TOGGLE_SWITCH id="gain_button$index$_$number$_id"
			param_id="gain_button$index$_$number$"
			positions_count="2" width="100%" height="100%"
			image="invisible_button/square.bmp" image_mask="invisible_button/square.bmp"
			images_count="2" image_orientation="horizontal" cursor="system::hand"/>

			<PARAM_LINK from="gain_button$index$_$number$"
			to="gain_button$index$_$number$_on.visible" reverse="false"/>
			<PARAM_LINK from="gain_button$index$_$number$"
			to="gain_button$index$_$number$_off.visible" reverse="true"/>

			<FORMULA_PARAM id="gain_temp$index$_$number$"
			formula="gain$index$_knob * (gain_button$index$_$number$ == false) + ($number$ - 8) * (gain_button$index$_$number$ == true)"/>
			<PARAM_LINK from="gain_temp$index$_$number$" to="gain$index$_knob"/>

			<TEXT text_color="#cccccc" value=" $gain_value$" font_size="16" font_face="Courier New"/>

		</LAYER_STACK>

	</TABLE_ROW>

</TEMPLATE>

<TEMPLATE id="TPL_Q_LAMP" index="1" number="0" q_value="1.0 Oct">
	<PARAM id="q_button$index$_$number$" type="boolean" default="0"/>
	<TABLE_ROW h_align="left">
		<LAYER_STACK width="70" height="20">
			<IMAGE id="q_button$index$_$number$_on" image="pb_noname_button_on.bmp"
			width="100%" height="100%"/>
			<IMAGE id="q_button$index$_$number$_off" image="pb_noname_button_off.bmp"
			width="100%" height="100%"/>

			<INVISIBLE_PARAM_TOGGLE_SWITCH id="q_button$index$_$number$_id"
			param_id="q_button$index$_$number$"
			positions_count="2" width="100%" height="100%"
			image="invisible_button/square.bmp" image_mask="invisible_button/square.bmp"
			images_count="2" image_orientation="horizontal" cursor="system::hand"/>

			<PARAM_LINK from="q_button$index$_$number$"
			to="q_button$index$_$number$_on.visible" reverse="false"/>
			<PARAM_LINK from="q_button$index$_$number$"
			to="q_button$index$_$number$_off.visible" reverse="true"/>

			<FORMULA_PARAM id="q_temp$index$_$number$"
			formula="q$index$_knob * (q_button$index$_$number$ == false) + (0.2 * ($number$ + 1) * ($number$ &lt;= 4) + 0.5 * ($number$ - 2) * ($number$ &gt;= 5)) * (q_button$index$_$number$ == true)"/>
			<PARAM_LINK from="q_temp$index$_$number$" to="q$index$_knob"/>

			<TEXT text_color="#cccccc" value=" $q_value$" font_size="16" font_face="Courier New"/>

		</LAYER_STACK>

	</TABLE_ROW>

</TEMPLATE>

<ROW v_margin="2" h_margin="4">

	<CELL v_align="bottom">
		<TABLE>
			<TABLE_ROW h_align="left">
				<CUS_ON_OFF_BUTTON_R param_id="$bypass$"/>
				<TEXT value=" Bypass" h_align="left">
					<CUS_INVISIBLE_BUTTON param_id="$bypass$"/>
				</TEXT>
			</TABLE_ROW>

			<TABLE_ROW h_align="left">
				<CUS_ON_OFF_BUTTON_Y param_id="$oversample$"/>
				<TEXT value=" Oversample" h_align="left">
					<CUS_INVISIBLE_BUTTON param_id="$oversample$"/>
				</TEXT>
			</TABLE_ROW>

			<TABLE_ROW h_align="left">
				<CUS_ON_OFF_BUTTON_Y param_id="$limiter_on$"/>
				<TEXT value=" Limit" h_align="left">
					<CUS_INVISIBLE_BUTTON param_id="$limiter_on$"/>
				</TEXT>
			</TABLE_ROW>

			<TABLE_ROW h_align="left">
				<CUS_ON_OFF_BUTTON_G param_id="auto_link.enabled"/>
				<TEXT value=" Auto Gain" h_align="left">
					<CUS_INVISIBLE_BUTTON param_id="auto_link.enabled"/>
				</TEXT>
			</TABLE_ROW>
		</TABLE>

		<CUS_BLACK_BOX h_margin="10" v_align="top" layout_type="cell" spacing="2">
			<CELL height="4"/>
			<TEXT value="Pre" font_size="18"/>
			<CELL height="2"/>

			<PARAM_TEXT param_id="$pre_gain$" content="{value} {unit}" text_color="#20ff20" font_size="18"
			font_face="Courier New" value_format="+3.0"/>
			<CELL height="4"/>

			<ROW h_align="center" spacing="10">
				<PARAM id="gain10_knob" min="-40" max="+40" default="0"/>
				<TABLE v_align="top">
					<TPL_GAIN_LAMP index="10" number= "16" gain_value=" +8 dB "/>
					<TPL_GAIN_LAMP index="10" number= "15" gain_value=" +7 dB "/>
					<TPL_GAIN_LAMP index="10" number= "14" gain_value=" +6 dB "/>
					<TPL_GAIN_LAMP index="10" number= "13" gain_value=" +5 dB "/>
					<TPL_GAIN_LAMP index="10" number= "12" gain_value=" +4 dB "/>
					<TPL_GAIN_LAMP index="10" number= "11" gain_value=" +3 dB "/>
					<TPL_GAIN_LAMP index="10" number= "10" gain_value=" +2 dB "/>
					<TPL_GAIN_LAMP index="10" number= "9"  gain_value=" +1 dB "/>
					<TABLE_ROW height="10"/>
					<TPL_GAIN_LAMP index="10" number= "8"  gain_value="  0 dB "/>
					<TABLE_ROW height="10"/>
					<TPL_GAIN_LAMP index="10" number= "7"  gain_value=" -1 dB "/>
					<TPL_GAIN_LAMP index="10" number= "6"  gain_value=" -2 dB "/>
					<TPL_GAIN_LAMP index="10" number= "5"  gain_value=" -3 dB "/>
					<TPL_GAIN_LAMP index="10" number= "4"  gain_value=" -4 dB "/>
					<TPL_GAIN_LAMP index="10" number= "3"  gain_value=" -5 dB "/>
					<TPL_GAIN_LAMP index="10" number= "2"  gain_value=" -6 dB "/>
					<TPL_GAIN_LAMP index="10" number= "1"  gain_value=" -7 dB "/>
					<TPL_GAIN_LAMP index="10" number= "0"  gain_value=" -8 dB "/>
				</TABLE>
				<PARAM_LINK id="gain10_knob_link" from="gain10_knob" to="$pre_gain$"
				enabled="false"/>
				<PARAM_MULTI_LINK from="gain_button10_0;gain_button10_1;gain_button10_2;gain_button10_3;gain_button10_4;gain_button10_5;gain_button10_6;gain_button10_7;gain_button10_8;gain_button10_9;gain_button10_10;gain_button10_11;gain_button10_12;gain_button10_13;gain_button10_14;gain_button10_15;gain_button10_16"
				to="gain10_knob_link.enabled" mux_function="max"/>

			</ROW>

			<CELL height="4"/>
		</CUS_BLACK_BOX>
	</CELL>

	<CUS_BLACK_BOX h_margin="10" v_align="bottom" layout_type="cell" spacing="2">
		<CELL height="4"/>
		<TEXT value="Low" font_size="18"/>
		<CELL height="2"/>

		<PARAM_TEXT param_id="$band1_freq$" content="{value} {unit} " text_color="#20ff20" font_size="26"
		font_face="Courier New" value_format=" 6.0"/>
		<PARAM_TEXT param_id="$band1_gain$" content="{value} {unit} " text_color="#20ff20" font_size="26"
		font_face="Courier New" value_format="+6.0"/>
		<PARAM_TEXT param_id="$band1_bw$"   content="{value} {unit}" text_color="#20ff20" font_size="26"
		font_face="Courier New" value_format=" 6.1"/>
		<CELL height="4"/>
		<CUS_ON_OFF_BUTTON_R param_id="$band1_on$" cursor="system::hand"/>
	
		<ROW h_align="center" spacing="10">
			<PARAM id="freq1_knob" min="0" max="11" default="0"/>
			<TABLE v_align="top">
				<TPL_FREQ_LAMP index="1" number= "0" freq_value="  50 Hz"/>
				<TPL_FREQ_LAMP index="1" number= "1" freq_value="  60 Hz"/>
				<TPL_FREQ_LAMP index="1" number= "2" freq_value="  80 Hz"/>
				<TPL_FREQ_LAMP index="1" number= "3" freq_value=" 100 Hz"/>
				<TPL_FREQ_LAMP index="1" number= "4" freq_value=" 120 Hz"/>
				<TPL_FREQ_LAMP index="1" number= "5" freq_value=" 140 Hz"/>
				<TPL_FREQ_LAMP index="1" number= "6" freq_value=" 180 Hz"/>
				<TPL_FREQ_LAMP index="1" number= "7" freq_value=" 220 Hz"/>
				<TPL_FREQ_LAMP index="1" number= "8" freq_value=" 270 Hz"/>
				<TPL_FREQ_LAMP index="1" number= "9" freq_value=" 330 Hz"/>
				<TPL_FREQ_LAMP index="1" number="10" freq_value=" 400 Hz"/>
				<TPL_FREQ_LAMP index="1" number="11" freq_value=" 500 Hz"/>
			</TABLE>
			<FORMULA_PARAM id="freq1" unit="Hz" formula="
			   50 * (freq1_knob ==   0) +
			   60 * (freq1_knob ==   1) +
			   80 * (freq1_knob ==   2) +
			  100 * (freq1_knob ==   3) +
			  120 * (freq1_knob ==   4) +
			  140 * (freq1_knob ==   5) +
			  180 * (freq1_knob ==   6) +
			  220 * (freq1_knob ==   7) +
			  270 * (freq1_knob ==   8) +
			  330 * (freq1_knob ==   9) +
			  400 * (freq1_knob ==  10) +
			  500 * (freq1_knob ==  11)
			"/>
			<PARAM_LINK id="freq1_knob_link" from="freq1" to="$band1_freq$" enabled="false"/>
			<PARAM_MULTI_LINK from="freq_button1_0;freq_button1_1;freq_button1_2;freq_button1_3;freq_button1_4;freq_button1_5;freq_button1_6;freq_button1_7;freq_button1_8;freq_button1_9;freq_button1_10;freq_button1_11"
				to="freq1_knob_link.enabled" mux_function="max"/>

			<PARAM id="gain1_knob" min="-8" max="8" default="0"/>
			<TABLE v_align="top">
				<TPL_GAIN_LAMP index="1" number= "16" gain_value=" +8 dB "/>
				<TPL_GAIN_LAMP index="1" number= "15" gain_value=" +7 dB "/>
				<TPL_GAIN_LAMP index="1" number= "14" gain_value=" +6 dB "/>
				<TPL_GAIN_LAMP index="1" number= "13" gain_value=" +5 dB "/>
				<TPL_GAIN_LAMP index="1" number= "12" gain_value=" +4 dB "/>
				<TPL_GAIN_LAMP index="1" number= "11" gain_value=" +3 dB "/>
				<TPL_GAIN_LAMP index="1" number= "10" gain_value=" +2 dB "/>
				<TPL_GAIN_LAMP index="1" number= "9"  gain_value=" +1 dB "/>
				<TABLE_ROW height="10"/>
				<TPL_GAIN_LAMP index="1" number= "8"  gain_value="  0 dB "/>
				<TABLE_ROW height="10"/>
				<TPL_GAIN_LAMP index="1" number= "7"  gain_value=" -1 dB "/>
				<TPL_GAIN_LAMP index="1" number= "6"  gain_value=" -2 dB "/>
				<TPL_GAIN_LAMP index="1" number= "5"  gain_value=" -3 dB "/>
				<TPL_GAIN_LAMP index="1" number= "4"  gain_value=" -4 dB "/>
				<TPL_GAIN_LAMP index="1" number= "3"  gain_value=" -5 dB "/>
				<TPL_GAIN_LAMP index="1" number= "2"  gain_value=" -6 dB "/>
				<TPL_GAIN_LAMP index="1" number= "1"  gain_value=" -7 dB "/>
				<TPL_GAIN_LAMP index="1" number= "0"  gain_value=" -8 dB "/>
			</TABLE>
			<PARAM_LINK id="gain1_knob_link" from="gain1_knob" to="$band1_gain$"
			enabled="false"/>
			<PARAM_MULTI_LINK from="gain_button1_0;gain_button1_1;gain_button1_2;gain_button1_3;gain_button1_4;gain_button1_5;gain_button1_6;gain_button1_7;gain_button1_8;gain_button1_9;gain_button1_10;gain_button1_11;gain_button1_12;gain_button1_13;gain_button1_14;gain_button1_15;gain_button1_16"
			to="gain1_knob_link.enabled" mux_function="max"/>

			<PARAM id="q1_knob" min="0.2" max="4.0" default="1.0"/>
			<TABLE v_align="top">
				<TPL_Q_LAMP index="1" number= "0"   q_value="0.2 Oct"/>
				<TPL_Q_LAMP index="1" number= "1"   q_value="0.4 Oct"/>
				<TPL_Q_LAMP index="1" number= "2"   q_value="0.6 Oct"/>
				<TPL_Q_LAMP index="1" number= "3"   q_value="0.8 Oct"/>
				<TPL_Q_LAMP index="1" number= "4"   q_value="1.0 Oct"/>
				<TPL_Q_LAMP index="1" number= "5"   q_value="1.5 Oct"/>
				<TPL_Q_LAMP index="1" number= "6"   q_value="2.0 Oct"/>
				<TPL_Q_LAMP index="1" number= "7"   q_value="2.5 Oct"/>
				<TPL_Q_LAMP index="1" number= "8"   q_value="3.0 Oct"/>
				<TPL_Q_LAMP index="1" number= "9"   q_value="3.5 Oct"/>
				<TPL_Q_LAMP index="1" number= "10"  q_value="4.0 Oct"/>
			</TABLE>
			<PARAM_LINK id="q1_knob_link" from="q1_knob" to="$band1_bw$"
			enabled="false"/>
			<PARAM_MULTI_LINK from="q_button1_0;q_button1_1;q_button1_2;q_button1_3;q_button1_4;q_button1_5;q_button1_6;q_button1_7;q_button1_8;q_button1_9;q_button1_10"
				to="q1_knob_link.enabled" mux_function="max"/>

		</ROW>

		<CELL height="4"/>
	</CUS_BLACK_BOX>

	<CUS_BLACK_BOX h_margin="10" v_align="bottom" layout_type="cell" spacing="2">
		<CELL height="4"/>
		<TEXT value="Middle" font_size="18"/>
		<CELL height="2"/>

		<PARAM_TEXT param_id="$band2_freq$" content="{value} {unit} " text_color="#20ff20" font_size="26"
		font_face="Courier New" value_format=" 6.0"/>
		<PARAM_TEXT param_id="$band2_gain$" content="{value} {unit} " text_color="#20ff20" font_size="26"
		font_face="Courier New" value_format="+6.0"/>
		<PARAM_TEXT param_id="$band2_bw$"   content="{value} {unit}" text_color="#20ff20" font_size="26"
		font_face="Courier New" value_format=" 6.1"/>
		<CELL height="4"/>
		<CUS_ON_OFF_BUTTON_R param_id="$band2_on$" cursor="system::hand"/>

		<ROW h_align="center" spacing="10">
			<PARAM id="freq2_knob" min="0" max="11" default="0"/>
			<TABLE v_align="top">
				<TPL_FREQ_LAMP index="2" number= "0" freq_value=" 380 Hz"/>
				<TPL_FREQ_LAMP index="2" number= "1" freq_value=" 450 Hz"/>
				<TPL_FREQ_LAMP index="2" number= "2" freq_value=" 600 Hz"/>
				<TPL_FREQ_LAMP index="2" number= "3" freq_value=" 700 Hz"/>
				<TPL_FREQ_LAMP index="2" number= "4" freq_value=" 900 Hz"/>
				<TPL_FREQ_LAMP index="2" number= "5" freq_value="1.0k Hz"/>
				<TPL_FREQ_LAMP index="2" number= "6" freq_value="1.3k Hz"/>
				<TPL_FREQ_LAMP index="2" number= "7" freq_value="1.6k Hz"/>
				<TPL_FREQ_LAMP index="2" number= "8" freq_value="2.0k Hz"/>
				<TPL_FREQ_LAMP index="2" number= "9" freq_value="2.5k Hz"/>
				<TPL_FREQ_LAMP index="2" number="10" freq_value="3.0k Hz"/>
				<TPL_FREQ_LAMP index="2" number="11" freq_value="3.8k Hz"/>
			</TABLE>
			<FORMULA_PARAM id="freq2" unit="Hz" formula="
			  380 * (freq2_knob ==   0) +
			  450 * (freq2_knob ==   1) +
			  600 * (freq2_knob ==   2) +
			  700 * (freq2_knob ==   3) +
			  900 * (freq2_knob ==   4) +
			 1000 * (freq2_knob ==   5) +
			 1300 * (freq2_knob ==   6) +
			 1600 * (freq2_knob ==   7) +
			 2000 * (freq2_knob ==   8) +
			 2500 * (freq2_knob ==   9) +
			 3000 * (freq2_knob ==  10) +
			 3800 * (freq2_knob ==  11)
			"/>
			<PARAM_LINK id="freq2_knob_link" from="freq2" to="$band2_freq$"
			enabled="false"/>
			<PARAM_MULTI_LINK from="freq_button2_0;freq_button2_1;freq_button2_2;freq_button2_3;freq_button2_4;freq_button2_5;freq_button2_6;freq_button2_7;freq_button2_8;freq_button2_9;freq_button2_10;freq_button2_11"
				to="freq2_knob_link.enabled" mux_function="max"/>

			<PARAM id="gain2_knob" min="-8" max="8" default="0"/>
			<TABLE v_align="top">
				<TPL_GAIN_LAMP index="2" number= "16" gain_value=" +8 dB "/>
				<TPL_GAIN_LAMP index="2" number= "15" gain_value=" +7 dB "/>
				<TPL_GAIN_LAMP index="2" number= "14" gain_value=" +6 dB "/>
				<TPL_GAIN_LAMP index="2" number= "13" gain_value=" +5 dB "/>
				<TPL_GAIN_LAMP index="2" number= "12" gain_value=" +4 dB "/>
				<TPL_GAIN_LAMP index="2" number= "11" gain_value=" +3 dB "/>
				<TPL_GAIN_LAMP index="2" number= "10" gain_value=" +2 dB "/>
				<TPL_GAIN_LAMP index="2" number= "9"  gain_value=" +1 dB "/>
				<TABLE_ROW height="10"/>
				<TPL_GAIN_LAMP index="2" number= "8"  gain_value="  0 dB "/>
				<TABLE_ROW height="10"/>
				<TPL_GAIN_LAMP index="2" number= "7"  gain_value=" -1 dB "/>
				<TPL_GAIN_LAMP index="2" number= "6"  gain_value=" -2 dB "/>
				<TPL_GAIN_LAMP index="2" number= "5"  gain_value=" -3 dB "/>
				<TPL_GAIN_LAMP index="2" number= "4"  gain_value=" -4 dB "/>
				<TPL_GAIN_LAMP index="2" number= "3"  gain_value=" -5 dB "/>
				<TPL_GAIN_LAMP index="2" number= "2"  gain_value=" -6 dB "/>
				<TPL_GAIN_LAMP index="2" number= "1"  gain_value=" -7 dB "/>
				<TPL_GAIN_LAMP index="2" number= "0"  gain_value=" -8 dB "/>
			</TABLE>
			<PARAM_LINK id="gain2_knob_link" from="gain2_knob" to="$band2_gain$"
			enabled="false"/>
			<PARAM_MULTI_LINK from="gain_button2_0;gain_button2_1;gain_button2_2;gain_button2_3;gain_button2_4;gain_button2_5;gain_button2_6;gain_button2_7;gain_button2_8;gain_button2_9;gain_button2_10;gain_button2_11;gain_button2_12;gain_button2_13;gain_button2_14;gain_button2_15;gain_button2_16"
			to="gain2_knob_link.enabled" mux_function="max"/>

			<PARAM id="q2_knob" min="0.2" max="4.0" default="1.0"/>
			<TABLE v_align="top">
				<TPL_Q_LAMP index="2" number= "0"   q_value="0.2 Oct"/>
				<TPL_Q_LAMP index="2" number= "1"   q_value="0.4 Oct"/>
				<TPL_Q_LAMP index="2" number= "2"   q_value="0.6 Oct"/>
				<TPL_Q_LAMP index="2" number= "3"   q_value="0.8 Oct"/>
				<TPL_Q_LAMP index="2" number= "4"   q_value="1.0 Oct"/>
				<TPL_Q_LAMP index="2" number= "5"   q_value="1.5 Oct"/>
				<TPL_Q_LAMP index="2" number= "6"   q_value="2.0 Oct"/>
				<TPL_Q_LAMP index="2" number= "7"   q_value="2.5 Oct"/>
				<TPL_Q_LAMP index="2" number= "8"   q_value="3.0 Oct"/>
				<TPL_Q_LAMP index="2" number= "9"   q_value="3.5 Oct"/>
				<TPL_Q_LAMP index="2" number= "10"  q_value="4.0 Oct"/>
			</TABLE>
			<PARAM_LINK id="q2_knob_link" from="q2_knob" to="$band2_bw$"
			enabled="false"/>
			<PARAM_MULTI_LINK from="q_button2_0;q_button2_1;q_button2_2;q_button2_3;q_button2_4;q_button2_5;q_button2_6;q_button2_7;q_button2_8;q_button2_9;q_button2_10"
				to="q2_knob_link.enabled" mux_function="max"/>
		</ROW>

		<CELL height="4"/>
	</CUS_BLACK_BOX>

	<CUS_BLACK_BOX h_margin="10" v_align="bottom" layout_type="cell" spacing="2">
		<CELL height="4"/>
		<TEXT value="High" font_size="18"/>
		<CELL height="2"/>

		<PARAM_TEXT param_id="$band3_freq$" content="{value} {unit} " text_color="#20ff20" font_size="26"
		font_face="Courier New" value_format=" 6.0"/>
		<PARAM_TEXT param_id="$band3_gain$" content="{value} {unit} " text_color="#20ff20" font_size="26"
		font_face="Courier New" value_format="+6.0"/>
		<PARAM_TEXT param_id="$band3_bw$"   content="{value} {unit}" text_color="#20ff20" font_size="26"
		font_face="Courier New" value_format=" 6.1"/>
		<CELL height="4"/>
		<CUS_ON_OFF_BUTTON_R param_id="$band3_on$" cursor="system::hand"/>

		<ROW h_align="center" spacing="10">
			<PARAM id="freq3_knob" min="0" max="11" default="0"/>
			<TABLE v_align="top">
				<TPL_FREQ_LAMP index="3" number= "0" freq_value="1.8k Hz"/>
				<TPL_FREQ_LAMP index="3" number= "1" freq_value="2.2k Hz"/>
				<TPL_FREQ_LAMP index="3" number= "2" freq_value="2.7k Hz"/>
				<TPL_FREQ_LAMP index="3" number= "3" freq_value="3.4k Hz"/>
				<TPL_FREQ_LAMP index="3" number= "4" freq_value="4.0k Hz"/>
				<TPL_FREQ_LAMP index="3" number= "5" freq_value="5.0k Hz"/>
				<TPL_FREQ_LAMP index="3" number= "6" freq_value="6.5k Hz"/>
				<TPL_FREQ_LAMP index="3" number= "7" freq_value="8.0k Hz"/>
				<TPL_FREQ_LAMP index="3" number= "8" freq_value=" 10k Hz"/>
				<TPL_FREQ_LAMP index="3" number= "9" freq_value=" 12k Hz"/>
				<TPL_FREQ_LAMP index="3" number="10" freq_value=" 15k Hz"/>
				<TPL_FREQ_LAMP index="3" number="11" freq_value=" 18k Hz"/>
			</TABLE>
			<FORMULA_PARAM id="freq3" unit="Hz" formula="
			 1800 * (freq3_knob ==   0) +
			 2200 * (freq3_knob ==   1) +
			 2700 * (freq3_knob ==   2) +
			 3400 * (freq3_knob ==   3) +
			 4000 * (freq3_knob ==   4) +
			 5000 * (freq3_knob ==   5) +
			 6500 * (freq3_knob ==   6) +
			 8000 * (freq3_knob ==   7) +
			10000 * (freq3_knob ==   8) +
			12000 * (freq3_knob ==   9) +
			15000 * (freq3_knob ==  10) +
			18000 * (freq3_knob ==  11)
			"/>
			<PARAM_LINK id="freq3_knob_link" from="freq3" to="$band3_freq$"
			enabled="false"/>
			<PARAM_MULTI_LINK from="freq_button3_0;freq_button3_1;freq_button3_2;freq_button3_3;freq_button3_4;freq_button3_5;freq_button3_6;freq_button3_7;freq_button3_8;freq_button3_9;freq_button3_10;freq_button3_11"
				to="freq3_knob_link.enabled" mux_function="max"/>

			<PARAM id="gain3_knob" min="-8" max="8" default="0"/>
			<TABLE v_align="top">
				<TPL_GAIN_LAMP index="3" number= "16" gain_value=" +8 dB "/>
				<TPL_GAIN_LAMP index="3" number= "15" gain_value=" +7 dB "/>
				<TPL_GAIN_LAMP index="3" number= "14" gain_value=" +6 dB "/>
				<TPL_GAIN_LAMP index="3" number= "13" gain_value=" +5 dB "/>
				<TPL_GAIN_LAMP index="3" number= "12" gain_value=" +4 dB "/>
				<TPL_GAIN_LAMP index="3" number= "11" gain_value=" +3 dB "/>
				<TPL_GAIN_LAMP index="3" number= "10" gain_value=" +2 dB "/>
				<TPL_GAIN_LAMP index="3" number= "9"  gain_value=" +1 dB "/>
				<TABLE_ROW height="10"/>
				<TPL_GAIN_LAMP index="3" number= "8"  gain_value="  0 dB "/>
				<TABLE_ROW height="10"/>
				<TPL_GAIN_LAMP index="3" number= "7"  gain_value=" -1 dB "/>
				<TPL_GAIN_LAMP index="3" number= "6"  gain_value=" -2 dB "/>
				<TPL_GAIN_LAMP index="3" number= "5"  gain_value=" -3 dB "/>
				<TPL_GAIN_LAMP index="3" number= "4"  gain_value=" -4 dB "/>
				<TPL_GAIN_LAMP index="3" number= "3"  gain_value=" -5 dB "/>
				<TPL_GAIN_LAMP index="3" number= "2"  gain_value=" -6 dB "/>
				<TPL_GAIN_LAMP index="3" number= "1"  gain_value=" -7 dB "/>
				<TPL_GAIN_LAMP index="3" number= "0"  gain_value=" -8 dB "/>
			</TABLE>
			<PARAM_LINK id="gain3_knob_link" from="gain3_knob" to="$band3_gain$"
			enabled="false"/>
			<PARAM_MULTI_LINK from="gain_button3_0;gain_button3_1;gain_button3_2;gain_button3_3;gain_button3_4;gain_button3_5;gain_button3_6;gain_button3_7;gain_button3_8;gain_button3_9;gain_button3_10;gain_button3_11;gain_button3_12;gain_button3_13;gain_button3_14;gain_button3_15;gain_button3_16"
			to="gain3_knob_link.enabled" mux_function="max"/>

			<PARAM id="q3_knob" min="0.2" max="4.0" default="1.0"/>
			<TABLE v_align="top">
				<TPL_Q_LAMP index="3" number= "0"   q_value="0.2 Oct"/>
				<TPL_Q_LAMP index="3" number= "1"   q_value="0.4 Oct"/>
				<TPL_Q_LAMP index="3" number= "2"   q_value="0.6 Oct"/>
				<TPL_Q_LAMP index="3" number= "3"   q_value="0.8 Oct"/>
				<TPL_Q_LAMP index="3" number= "4"   q_value="1.0 Oct"/>
				<TPL_Q_LAMP index="3" number= "5"   q_value="1.5 Oct"/>
				<TPL_Q_LAMP index="3" number= "6"   q_value="2.0 Oct"/>
				<TPL_Q_LAMP index="3" number= "7"   q_value="2.5 Oct"/>
				<TPL_Q_LAMP index="3" number= "8"   q_value="3.0 Oct"/>
				<TPL_Q_LAMP index="3" number= "9"   q_value="3.5 Oct"/>
				<TPL_Q_LAMP index="3" number= "10"  q_value="4.0 Oct"/>
			</TABLE>
			<PARAM_LINK id="q3_knob_link" from="q3_knob" to="$band3_bw$"
			enabled="false"/>
			<PARAM_MULTI_LINK from="q_button3_0;q_button3_1;q_button3_2;q_button3_3;q_button3_4;q_button3_5;q_button3_6;q_button3_7;q_button3_8;q_button3_9;q_button3_10"
				to="q3_knob_link.enabled" mux_function="max"/>

		</ROW>

		<CELL height="4"/>
	</CUS_BLACK_BOX>

	<CUS_BLACK_BOX h_margin="10" v_align="bottom" layout_type="cell" spacing="2">
		<CELL height="4"/>
		<TEXT value="HPF" font_size="18"/>
		<CELL height="2"/>

		<PARAM_TEXT param_id="$low_freq$" content="{value} {unit}" text_color="#20ff20" font_size="18"
		font_face="Courier New" value_format="5.0"/>
		<CELL height="4"/>

		<CUS_ON_OFF_BUTTON_R param_id="$low_on$" cursor="system::hand"/>

		<ROW h_align="center" spacing="10">
			<PARAM id="freq10_knob" min="0" max="11" default="0"/>
			<TABLE v_align="top">
				<TPL_FREQ_LAMP index="10" number= "0" freq_value="  30 Hz"/>
				<TPL_FREQ_LAMP index="10" number= "1" freq_value="  45 Hz"/>
				<TPL_FREQ_LAMP index="10" number= "2" freq_value="  60 Hz"/>
				<TPL_FREQ_LAMP index="10" number= "3" freq_value="  80 Hz"/>
				<TPL_FREQ_LAMP index="10" number= "4" freq_value=" 180 Hz"/>
				<TPL_FREQ_LAMP index="10" number= "5" freq_value=" 240 Hz"/>
				<TPL_FREQ_LAMP index="10" number= "6" freq_value=" 320 Hz"/>
				<TPL_FREQ_LAMP index="10" number= "7" freq_value=" 500 Hz"/>
			</TABLE>
			<FORMULA_PARAM id="freq10" unit="Hz" formula="
			   30 * (freq10_knob ==   0) +
			   45 * (freq10_knob ==   1) +
			   60 * (freq10_knob ==   2) +
			   80 * (freq10_knob ==   3) +
			  180 * (freq10_knob ==   4) +
			  240 * (freq10_knob ==   5) +
			  320 * (freq10_knob ==   6) +
			  500 * (freq10_knob ==   7)
			"/>
			<PARAM_LINK id="freq10_knob_link" from="freq10" to="$low_freq$" enabled="false"/>
			<PARAM_MULTI_LINK from="freq_button10_0;freq_button10_1;freq_button10_2;freq_button10_3;freq_button10_4;freq_button10_5;freq_button10_6;freq_button10_7"
				to="freq10_knob_link.enabled" mux_function="max"/>

			<PARAM_LINK from="one_value" to="$low_mode$"/>
		</ROW>

		<CELL height="12"/>
		<TEXT value="LPF" font_size="18"/>
		<CELL height="2"/>

		<PARAM_TEXT param_id="$high_freq$" content="{value} {unit}" text_color="#20ff20" font_size="18"
		font_face="Courier New" value_format="5.0" h_align="right"/>
		<CELL height="4"/>

		<CUS_ON_OFF_BUTTON_R param_id="$high_on$" cursor="system::hand"/>

		<ROW h_align="center" spacing="10">
			<PARAM id="freq11_knob" min="0" max="7" default="5"/>
			<TABLE v_align="top">
				<TPL_FREQ_LAMP index="11" number= "0" freq_value="  5k Hz"/>
				<TPL_FREQ_LAMP index="11" number= "1" freq_value="  8k Hz"/>
				<TPL_FREQ_LAMP index="11" number= "2" freq_value=" 10k Hz"/>
				<TPL_FREQ_LAMP index="11" number= "3" freq_value=" 12k Hz"/>
				<TPL_FREQ_LAMP index="11" number= "4" freq_value=" 15k Hz"/>
				<TPL_FREQ_LAMP index="11" number= "5" freq_value=" 16k Hz"/>
				<TPL_FREQ_LAMP index="11" number= "6" freq_value=" 18k Hz"/>
				<TPL_FREQ_LAMP index="11" number= "7" freq_value=" 20k Hz"/>
			</TABLE>
			<FORMULA_PARAM id="freq11" unit="Hz" formula="
			 5000 * (freq11_knob ==   0) +
			 8000 * (freq11_knob ==   1) +
			10000 * (freq11_knob ==   2) +
			12000 * (freq11_knob ==   3) +
			15000 * (freq11_knob ==   4) +
			16000 * (freq11_knob ==   5) +
			18000 * (freq11_knob ==   6) +
			20000 * (freq11_knob ==   7)
			"/>
			<PARAM_LINK id="freq11_knob_link" from="freq11" to="$high_freq$" enabled="false"/>
			<PARAM_MULTI_LINK from="freq_button11_0;freq_button11_1;freq_button11_2;freq_button11_3;freq_button11_4;freq_button11_5;freq_button11_6;freq_button11_7"
				to="freq11_knob_link.enabled" mux_function="max"/>

			<PARAM_LINK from="one_value" to="$high_mode$"/>
		</ROW>

		<CELL height="4"/>

	</CUS_BLACK_BOX>

	<CELL v_align="bottom">

		<CELL h_align="right">
			<ROW h_margin="0" h_align="right">
				<PARAM id="max_limit_gr" min="-60" max="0" default="0"/>
				<PARAM_MULTI_LINK from="$left_comp$;$right_comp$" to="max_limit_gr" mux_function="min"/>

				<FORMULA_PARAM id="max_limit_gr1" formula="-max_limit_gr"/>
				<FORMULA_PARAM id="max_limit_gr2" formula="max_limit_gr1*(max_limit_gr1 &gt; max_limit_gr2) - 0.1 * (max_limit_gr1 &lt; max_limit_gr2) + max_limit_gr2*(max_limit_gr1 &lt;= max_limit_gr2)"/>
				<FORMULA_PARAM id="max_limit_gr3" formula="abs(max_limit_gr2) * ($limiter_on$ != 0)"/>

				<CELL h_margin="5">
					<TEXT value="Limiter"/>
					<TEXT value="GR"/>
				</CELL>
				<TPL_SUM_LARGE_VALUE param_id="max_limit_gr3" value_format="2.0"/>
			</ROW>

			<ROW h_margin="0" h_align="right">
				<PARAM id="max_peak" min="-60" max="0" default="-60"/>
				<PARAM_MULTI_LINK from="$left_peak$;$right_peak$"
				to="max_peak" mux_function="max"/>

				<FORMULA_PARAM id="max_peak2" formula="max_peak*(max_peak &gt; max_peak2) - 0.1 * (max_peak &lt; max_peak2) + max_peak2*(max_peak &lt;= max_peak2)"/>
				
				<CELL h_margin="5">
					<TEXT value="Max"/>
					<TEXT value="Peak"/>
				</CELL>
				<TPL_SUM_LARGE_VALUE param_id="max_peak2" value_format="+3.0"/>
			</ROW>
		</CELL>

		<CELL height="5"/>

		<ROW spacing="5" v_align="bottom">

			<TEXT value="L">
				<CUS_INVISIBLE_BUTTON param_id="$clip_reset$"/>
			</TEXT>
			<CUS_LED param_id="$left_clip$">
				<CUS_INVISIBLE_BUTTON param_id="$clip_reset$"/>
			</CUS_LED>

			<TEXT value="Clip">
				<CUS_INVISIBLE_BUTTON param_id="$clip_reset$"/>
			</TEXT>

			<CUS_LED param_id="$right_clip$">
				<CUS_INVISIBLE_BUTTON param_id="$clip_reset$"/>
			</CUS_LED>
			<TEXT value="R">
				<CUS_INVISIBLE_BUTTON param_id="$clip_reset$"/>
			</TEXT>
		</ROW>

		<CELL height="5"/>

		<CUS_BLACK_BOX h_margin="10" v_align="top" layout_type="cell" spacing="2">
			<CELL height="4"/>
			<TEXT value="Post" font_size="18"/>
			<CELL height="2"/>

			<PARAM_TEXT param_id="$post_gain$" content="{value} {unit}" text_color="#20ff20" font_size="18"
			font_face="Courier New" value_format="+3.0"/>
			<CELL height="4"/>
		
			<ROW h_align="center" spacing="10">
				<PARAM id="gain11_knob" min="-40" max="+40" default="0"/>
				<TABLE v_align="top">
					<TPL_GAIN_LAMP index="11" number= "16" gain_value=" +8 dB "/>
					<TPL_GAIN_LAMP index="11" number= "15" gain_value=" +7 dB "/>
					<TPL_GAIN_LAMP index="11" number= "14" gain_value=" +6 dB "/>
					<TPL_GAIN_LAMP index="11" number= "13" gain_value=" +5 dB "/>
					<TPL_GAIN_LAMP index="11" number= "12" gain_value=" +4 dB "/>
					<TPL_GAIN_LAMP index="11" number= "11" gain_value=" +3 dB "/>
					<TPL_GAIN_LAMP index="11" number= "10" gain_value=" +2 dB "/>
					<TPL_GAIN_LAMP index="11" number= "9"  gain_value=" +1 dB "/>
					<TABLE_ROW height="10"/>
					<TPL_GAIN_LAMP index="11" number= "8"  gain_value="  0 dB "/>
					<TABLE_ROW height="10"/>
					<TPL_GAIN_LAMP index="11" number= "7"  gain_value=" -1 dB "/>
					<TPL_GAIN_LAMP index="11" number= "6"  gain_value=" -2 dB "/>
					<TPL_GAIN_LAMP index="11" number= "5"  gain_value=" -3 dB "/>
					<TPL_GAIN_LAMP index="11" number= "4"  gain_value=" -4 dB "/>
					<TPL_GAIN_LAMP index="11" number= "3"  gain_value=" -5 dB "/>
					<TPL_GAIN_LAMP index="11" number= "2"  gain_value=" -6 dB "/>
					<TPL_GAIN_LAMP index="11" number= "1"  gain_value=" -7 dB "/>
					<TPL_GAIN_LAMP index="11" number= "0"  gain_value=" -8 dB "/>
				</TABLE>
				<PARAM_LINK id="gain11_knob_link" from="gain11_knob" to="$post_gain$"
				enabled="false"/>
				<PARAM_MULTI_LINK from="gain_button11_0;gain_button11_1;gain_button11_2;gain_button11_3;gain_button11_4;gain_button11_5;gain_button11_6;gain_button11_7;gain_button11_8;gain_button11_9;gain_button11_10;gain_button11_11;gain_button11_12;gain_button11_13;gain_button11_14;gain_button11_15;gain_button11_16"
				to="gain11_knob_link.enabled" mux_function="max"/>

			</ROW>

			<CELL height="4"/>
		</CUS_BLACK_BOX>
	</CELL>
</ROW>

</DUMMY>
